OVH Community, votre nouvel espace communautaire.

Maj php + maj gentoo r2


bbr18
26/11/2014, 13h34
ovhm est un module sauce ovh pour les releases ovh donc tu ne l'auras pas sur une autre distribution

cassiopee
26/11/2014, 11h53
Il n'y a que dans une Release 3 que tu pourrais avoir ovhm. Ceci dit, Virtualmin est, comme ovhm, un module additionnel pour webmin.

Debian 7.x + Virtualmin est un bon remplacant pour la Release 2.

virgo
26/11/2014, 11h36
oui il me faut une version 5.3.10 minimum... donc mieux vaut partir sur une debian 7.5 avec virtualmin et si je veux vraiment l'ovhm je pars sur la gentoo 2014 ?

bbr18
26/11/2014, 11h15
Il y a toujours un panel ovh : release 3 mais son php est bloqué à 5.3.3 mais tu dis avoir besoin d'une version plus récente.

virgo
26/11/2014, 11h08
Je suis en train de tester des install de plusieurs distrib pour trouver celle qui me correspond le plus... avant on pouvait choisir une release OVH et tout était préinstallé dessus, ca n'existe plus ?

bbr18
25/11/2014, 11h45
alpha : je déconseille pour un serveur en prod
de plus si tu veux mettre virtualmin, ce ne sera pas possible, il n'est pas (encore) prévu pour cette version

virgo
25/11/2014, 11h36
encore une question, j'ai vu une debian 8 stable mais ALPHA... qu'en pensez vous ?

virgo
25/11/2014, 09h33
Merci pour vos conseils...

bbr18
24/11/2014, 17h46
il faudra importer tes bdd, pour php en principe non sauf si tu utilises des fonctions datant de la préhistoire ^^

virgo
24/11/2014, 16h53
autre question je ne risque pas d'avoir de problèmes de récupérations de données je pense notamment à la BDD ou encore avec la nouvelle version de php des choses qui ne fonctionnent plus ?

bbr18
24/11/2014, 16h51
debian seul ou avec un panel graphique style virtualmin

virgo
24/11/2014, 16h47
serveur dédié... et chez OVH vous conseillez quelle config ?

captainadmin
24/11/2014, 16h44
Salut,

Pour la distribution, debian/ubuntu sont les distributions avec la plus grande communauté, si c'est juste pour faire du site internet + mail ca ira largement
Et les mises à jour sont régulières, tu auras moins de chance de te faire pirater ton site si tu fais les upgrade toutes les semaines ou tous les mois.

Bon courage
http://www.captainadmin.com

Daniel60
24/11/2014, 16h38
Un mutu perso ?

virgo
24/11/2014, 16h24
A ce propos que mon conseillez vous comme dsitrib c'est uniquement pour faire de l'hébergement de site internet/mails etc ?

Merci

captainadmin
24/11/2014, 15h03
Bonjour,

Sinon tu peux aussi partir sur une distribution debian ou centos, et avoir une version php en 5.4 ou meme 5.5, ainsi suivre les mises à jour régulièrement.

Bonne journée
http://www.captainadmin.com

virgo
24/11/2014, 14h56
ouais tu as raison... puis ca permet de remettre les choses au propre

bbr18
24/11/2014, 10h40
oui c'est du boulot mais le faire quand tout va bien ce bien plus facile que le faire en urgence quand le serveur est hacké et mis en rescue FTP par exemple.
T'es pas obligé, mais alors faut aimer vivre dangereusement ^^

virgo
24/11/2014, 10h35
Citation Envoyé par bbr18
La release 2 est abandonnée après 8 ans de bons et loyaux services, donc plus aucune mise à jour ne sera disponible, de plus elle est vulnérable, le mieux à faire c'est de réinstaller ton serveur avec une autre distribution (pour info la Release 3 a une version de php en 5.3.3) afin d'éviter de te retrouver avec un serveur bloqué en rescue après avoir été hacké.
Réinstaller implique un travail titanesque non ? Je ne vais pas etre obligé de réinstaller tous mes sites internet ?

bbr18
24/11/2014, 09h36
La release 2 est abandonnée après 8 ans de bons et loyaux services, donc plus aucune mise à jour ne sera disponible, de plus elle est vulnérable, le mieux à faire c'est de réinstaller ton serveur avec une autre distribution (pour info la Release 3 a une version de php en 5.3.3) afin d'éviter de te retrouver avec un serveur bloqué en rescue après avoir été hacké.

virgo
24/11/2014, 09h20
Bonjour à tous,

actuellement j'ai ma version PHP en 5.3.8, je voulais faire une mise à jour pour passer au moins à la version 5.3.10 (pour la nouvelle version de joomla) mais rien à faire ça ne fonctionne pas...

D'autre part j'essaye aussi de faire une mise de mon serveur, une GENTOO R2 OVH mais il bloque...

Je ne suis malheureusement pas un expert, j'arrive à bidouiller quelques petites choses par ci par là mais sans plus..

J'ai donc besoin d'un peu d'aide et de votre savoir...